@charset "UTF-8";
.campaign-title {
  top: 44px;
}
.icon-forms {
    background-image: url(img/icon-form.png);
    background-repeat: no-repeat;
    background-size: auto;
}
.icon-zipsearch {
    background-image: url(img/icon-search.png);
    background-repeat: no-repeat;
    background-size: auto;
}
.icon-calculator {
    background-image: url(img/icon-calc.png);
    background-repeat: no-repeat;
    background-size: auto;
}
.icon-telephone {
    background-image: url(img/icon-tel.png);
    background-repeat: no-repeat;
    background-size: auto;
}
.striped-special .content {
    width: 47.5%;
    float: left;
}
.striped-special .content .news-item {
    height: auto;
    padding-left: 150px;
}
.striped-special .content.ni-forms {
    float: left;
    margin-right: 2.5%;
}
.striped-special .content.ni-laws {
    float: left;
    margin-left: 2.5%;
}
.striped-special .content.ni-forms .news-item,
.striped-special .content.ni-laws .news-item {
    background-image: url(img/icon-pdf.png);
    background-repeat: no-repeat;
    background-size: 84px auto;
    background-position: 30px 6px;
}
.striped-special .content.ni-laws .news-item {
    background-image: url(img/icon-paragraph.png);
}
.striped-special .news-item h3 {
  margin-bottom: .5em;
  margin-top: 0px;
  padding: 0.1em 0;
}
.striped-special .news-item a {
  color: #004f80;
}
.box-info--background {
  background-color: #D9E5EC;
}
.plzsearch {
  background-color: #D9E5EC;
  margin: 0;
  background-image: url(img/icon-search.png);
  background-repeat: no-repeat;
  background-size: auto;
  background-position: 29px 24px;
  clear: both;
  margin: 1em 0 2em 0;
  padding: 23px 16px 16px 98px;
  position: relative;
}
.plzsearch fieldset legend {
  text-transform: uppercase;
  font-weight: bold;
  color: #004f80;
  margin-bottom: 6px;
  margin-top: -7px;
}
.plzsearchform .form_input {
  border: 1px solid #004f80;
  border-radius: 6px;
  padding: 0.2em 0.5em;
  text-align: center;
  margin-bottom: 1em;
}
.plzsearchform label {
  margin-bottom: 0em;
  font-size: 80%;
}
.plzsearchstandardinput {
    cursor: pointer;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
    vertical-align: middle;
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.8666666667;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    background-color: #004f80;
    border: none;
    border-radius: 2px;
    color: white;
    font-family: "BundesSansWeb",Helvetica,Arial,sans-serif;
    font-weight: bold;
    height: 30px;
    max-width: 100%;
    padding: 0 12px 2px;
    -webkit-appearance: none;
}

.plzsearchstandardinput:hover, .plzsearchstandardinput:focus {
    background: #6b7581;
    color: #fff;
    text-decoration: underline;
}
.plzsearchres h3 {
  font-weight: bold;
}
.plzsearchres {
  border-bottom: 1px dotted #a6acb3;
  margin-bottom: 2em;
  padding-bottom: 1em;
}
.plzsearchform .form-field {
  background: #fff;
}
.plzsearchsubmitarea {
  margin-top: 1em;
}
/* Karte */
#karte .geo_map {
    width: 100%;
}
#karte .geo_map .imgmap {
    margin: 0 auto;
    clear: both;
}
#karte .geo_style {
    position: relative;
    float: right;
    margin: 0em 14px 0em 0em;
    padding: 1em 0em 0em 0em;
    top: -4px;
    z-index: 5;
}
.geo_style p {
    position:relative;
    top:0px;
    padding: 3px; 
}
.geo_style p a:hover span {
    text-decoration: underline;
}
.geo_style p span {
    display: inline-block;
    padding:10px 5px 5px 5px;
    float:left;
    text-transform:uppercase;
    font-size: 0.94em;
    font-weight: bold;
}
#karte .geo_style img {
    display: inline;
    margin: 0;
    padding: 0;
    border-bottom: 4px solid #fff;
    padding-top: 5px;
    padding-right: 5px;
}
#karte #geo_map_footer p {
    font-size: 0.9em;
    position: relative;
    margin: 0;
    padding: 0;
}
#karte #geo_map_footer span.legend {
    width: 10px;
    height: 10px;
    position: absolute;
    top: 6px;
}
#karte #geo_map_footer span.leg-text {
    padding-left: 20px;
}
.tooltip_templates { display: none; }
/* karte qtip tooltip */
body .qtip-default {
	border: 2px solid #004f80;
	background-color: #fff;
	border-radius: 10px;
	border-top-left-radius: 0;
}
body .qtip-content .event-link-details {
	display: none;
}
body .qtip-content h2,
body .qtip-content h3,
body .qtip-content h4,
body .qtip-content p {
	font-size: 13px;
}
body .qtip-content h4 {
	margin-bottom: 0;
}
body .qtip-default .qtip-icon {
    border: 2px solid #004f80;
    background: #004f80;
    color: #fff;
}
body .qtip-default .qtip-icon, .qtip-default .qtip-icon .ui-icon {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    text-decoration: none;
}
body .qtip-icon .ui-icon {
    width: 16px;
    height: 16px;
    line-height: 10px !important;
    text-align: center;
    font-family: "BundesSansWeb",Helvetica,Arial,sans-serif;
    font-size: 24px;
    color: #fff;
}
body .qtip-close {
    right: 3px;
    top: 3px;
}
.qtip-content .ev-title {
    padding-right: 20px;
}
/* Infotour-Liste */
#eventlist {
  padding-top: 5.5em;
  border-bottom: 1px solid #9CBBCE;
}
#eventlist .event {
  position: relative;
  background-color: #D9E5EC;
  padding: 1.25em;
  border-top: 1px solid #9CBBCE;
}
#eventlist .event h2 {

  margin-right: 35px;
}
#eventlist .event h3 {
  font-family: "BundesSansWeb",Helvetica,Arial,sans-serif;
}
#eventlist .event h4 {
  margin-bottom: 0;
}
#eventlist .event a {
  color: #004976;
}
#eventlist .event.even {
  background-color: #fff;
}
.event .moreinfo {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out; 
}
.event.active .moreinfo {
  max-height: 800px;
  -webkit-transition: all 0.5s ease-in;
  -moz-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in; 
}
.event-link-details {
  position: absolute;
  top: 1em;
  right: 1em;
  width: 30px;
  text-decoration: none;
  text-indent: -10000px;
  height: 30px;
  background: url(img/det-open.png) no-repeat top left transparent;
  background-size: 30px 30px;
  outline: none !important;
}
.event-link-details:focus {
  /*border: 1px dotted #42A8CB;*/
}
a.event-link-details.closing {
  background-image: url(img/det-close.png);
}
/* Infotour-Teaser */
.infotour.module-media {
    background: #E5F1F3;
    color: #2c3434;
    background: #E5F1F3 url(img/afbg-it-01.png) no-repeat left 7em;
}
.infotour.module-media .wrapwrapper {
    background: transparent url(img/afbg-it-02.png) no-repeat right 3em bottom;
}
.infotour.module-teaserlist .tl-intro p {
    margin-bottom: 2em;
    font-style: italic;
    text-shadow:  2px  2px 2px #E5F1F3,
                  2px -2px 2px #E5F1F3,
                 -2px  2px 2px #E5F1F3,
                 -2px -2px 2px #E5F1F3;
}
.infotour.module-media.module-teaserlist .block-teaser {
    margin: 0 0 0 0px;
}
.infotour.module-media.module-teaserlist .block-teaser .teaser-media figure {
    background-color: #002840;
}
.infotour.module-media.module-teaserlist .block-teaser .teaser-media figure a img {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}
.infotour.module-media.module-teaserlist .block-teaser:hover .teaser-media figure a img {
    opacity: 0.3;
}
.infotour.module-media.module-teaserlist .block-teaser .teaser-content {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%)
    text-align: center;
    padding: 0px;
    width: 100%;
}
.infotour.module-media.module-teaserlist .block-teaser .teaser-content h3 {
    text-align: center;
    margin: 0;
    padding: 0 20px;
    line-height: 1.5em;
}
.infotour.module-media.module-teaserlist .block-teaser:hover .teaser-content {
    opacity: 1;
    color: #fff;
    text-shadow:  1px  1px 1px #002840,
                  1px -1px 1px #002840,
                 -1px  1px 1px #002840,
                 -1px -1px 1px #002840;
}
.infotour.module-media.module-teaserlist .block-teaser:hover .teaser-content a:hover {
    text-decoration: none;
}
.it-date {
    display: block;
    margin:0 0 -5px 0;
    padding:0;
    font-size:0.75em;
    font-weight: normal !important;
}
.frameholder {
  margin-top: 2em;
  margin-left: -16px;
  width: calc(100% + 32px);
}
.sidebar .box:nth-of-type(6n+1), .sidebar aside > .module-teaserlist:nth-of-type(6n+1) {
  background-color: #9CBBCE;
}
.sidebar .box:nth-of-type(6n+2), .sidebar aside > .module-teaserlist:nth-of-type(6n+2) {
  background-color: #D9E5EC;
}
.sidebar .box:nth-of-type(6n+3), .sidebar aside > .module-teaserlist:nth-of-type(6n+3) {
  background-color: #9CBBCE;
}
.sidebar .box:nth-of-type(6n+4), .sidebar aside > .module-teaserlist:nth-of-type(6n+4) {
  background-color: #D9E5EC;
}
.sidebar .box:nth-of-type(6n+5), .sidebar aside > .module-teaserlist:nth-of-type(6n+5) {
  background-color: #9CBBCE;
}
.sidebar .box:nth-of-type(6n+6), .sidebar aside > .module-teaserlist:nth-of-type(6n+6) {
  background-color: #D9E5EC;
}
.sidebar .box:nth-of-type(6n+1) h2, .sidebar aside > .module-teaserlist:nth-of-type(6n+1) h2,
.sidebar .box:nth-of-type(6n+3) h2, .sidebar aside > .module-teaserlist:nth-of-type(6n+3) h2,
.sidebar .box:nth-of-type(6n+5) h2, .sidebar aside > .module-teaserlist:nth-of-type(6n+5) h2,
.sidebar .box:nth-of-type(6n+1) a, .sidebar aside > .module-teaserlist:nth-of-type(6n+1) a,
.sidebar .box:nth-of-type(6n+3) a, .sidebar aside > .module-teaserlist:nth-of-type(6n+3) a,
.sidebar .box:nth-of-type(6n+5) a, .sidebar aside > .module-teaserlist:nth-of-type(6n+5) a {
  color: #004976;
}
figure {
  background-color: #D9E5EC;
}
.whatsapp .share-button svg {
  width: 24px;
  height: 24px;
  margin-top: -2px;
}
.module-stage .block-teaser figure.teaser-image {
  border-left: 1px solid transparent;
}
.indent20 {
  margin-left: 25px;
}
.indent40 {
  margin-left: 50px;
}
.indent60 {
  margin-left: 75px;
}
/* Anmeldeformular */
.av-form-holder {
  margin-top: 1.8em;
}
.av-form-img-holder {
  width: 25%;
  height: 100%;
  float: left;
}
.av-form-img-holder img {
  width: 100%;
}
.av-form-cnt-holder {
  float: right;
  width: 73%;
}
#pcgcstandardform input,
#pcgcstandardform select,
#pcgcstandardform textarea {
    border: 1px solid #d5d5d3;
    border-radius: 4px;
    padding: 5px;
}
input#fd_send,
input#fd_reset,
.bmbfbutton_delete {
    cursor: pointer;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
    vertical-align: middle;
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.8666666667;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    background-color: #004f80;
    border: none;
    border-radius: 2px;
    color: white;
    font-family: "BundesSansWeb",Helvetica,Arial,sans-serif;
    font-weight: bold;
    height: 30px;
    max-width: 100%;
    padding: 0 12px 2px;
    -webkit-appearance: none;
    margin-right: 1em;
}
.bmbfbutton_delete {
    margin-left: -4px;
}
.bmbfbutton_delete:hover {
    text-decoration: none;
}
#pcgcstandardform {
    background: #D9E5EC;
    padding: 10px;
}
#pcgcstandardform textarea {
    width: 100%;
}
#pcgcstandardform .form_input_medium {
    max-width: 100%;
}
#pcgcstandardform br {
    display: none;
}
#pcgcstandardform .invisible {
    display: none;
}
#pcgcstandardform .pseudolabel {
    display: block;
}
#pcgcstandardform .form_input_radio {
    display: inline-block;
    float:left;
}
#pcgcstandardform label[for="fa_fd384"],
#pcgcstandardform #fa_fd384 {
    display: none;
}
#pcgcstandardform.showcode label[for="fa_fd384"],
#pcgcstandardform.showcode #fa_fd384 {
    display: block;
}
#pcgcstandardform p {
    display: block;
    font-family: "BundesSansWeb",Helvetica,Arial,sans-serif;
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.5333333333;
    margin-bottom: 1.2em;
}
.sidebar .box .teaser-content h3, .sidebar aside > .module-teaserlist .teaser-content h3, .sidebar .box .teaser-content .lexicon__term, .sidebar aside > .module-teaserlist .teaser-content .lexicon__term {
    overflow-wrap: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}
.article-section.as-outro {
    margin-top: 3em;
}
.article-section.as-outro h3 {
    font-weight: bold;
}
.cms-info-block {
    background-color: #D9E5EC;
    background-position: 29px 24px;
    clear: both;
    margin: 1em 0;
    padding: 23px 16px 16px 16px;
    padding-left: 16px;
    position: relative;
}
@media (max-width: 1780px){
.infotour.module-media {
    background-size: 15%;
}     
}
@media (max-width: 1750px){
.infotour.module-media .wrapwrapper {
    background-size: 12%;
    padding-bottom: 0em;
}     
}
@media (max-width: 1680px){
.infotour.module-media {
    background-position: left 7em;
    background-size: 12%;
}
.infotour.module-media .wrapwrapper {
    background-size: 10%;
    padding-bottom: 5em;
}    
}
@media (max-width: 1520px){
.infotour.module-media {
    background-size: 9%;
}   
}
@media (max-width: 1415px){
.infotour.module-media {
    background-position: -30px 47%;
}   
}
@media (max-width: 1340px){
.infotour.module-media {
    background-position: -30px 39%;
    background-size: 7%;

}
.infotour.module-media .wrapwrapper {
    padding-bottom: 4.5em;
}    
}
@media (max-width: 1120px){
.infotour.module-media {
    background-position: left 37%;
    background-size: 6%;
}   
.infotour.module-media .wrapwrapper {
    background-size: 13%;
}    
}
@media (max-width: 1024px){
.campaign-title {
  top: 18px;
}
.av-form-img-holder {
  width: 100%;
  float: none;
}
.av-form-img-holder img {
  width: 200px;
}
.av-form-cnt-holder {
  float: none;
  width: 100%;
}
.infotour.module-media.module-teaserlist .block-teaser .teaser-media figure {
    max-height: none;
}
.infotour.module-media,
.infotour.module-media .wrapwrapper {
    background-image: none;
}
}
@media (max-width: 992px){
.striped-special .content {
    width: 100%;
}
.striped-special .content.ni-forms {
    margin-right: 0%;
}
.striped-special .content.ni-laws {
    margin-left: 0%;
}
}
@media (max-width: 960px){
.infotour.module-media.module-teaserlist .block-teaser .teaser-media figure {
    max-height: none;
}
.infotour .block-teaser--imageleft .teaser-media, .block-teaser.small--imageleft .teaser-media {
    width: 100%;
}
}
@media (max-width: 820px){
.icon-forms,
.icon-zipsearch,
.icon-calculator,
.icon-telephone {
    background-position: 32px 24px;
    background-size: 25px auto;
    padding: 24px 32px;
}
.module-stage .block-teaser figure.teaser-image {
  border-left: none;
}
.av-form-img-holder {
  width: 25%;
  height: 100%;
  float: left;
}
.av-form-img-holder img {
  width: 100%;
}
.av-form-cnt-holder {
  float: right;
  width: 73%;
}
.infotour.module-teaserlist--horizontal .block-teaser.small--imageleft {
    width: 50%;
}
}
@media (max-width: 530px){
.av-form-img-holder {
  width: 100%;
  float: none;
}
.av-form-img-holder img {
  width: 200px;
}
.av-form-cnt-holder {
  float: none;
  width: 100%;
}
.infotour.module-teaserlist--horizontal .block-teaser.small--imageleft {
    width: 100%;
}
}
@media (max-width: 500px){
.campaign-title {
  top: 30px;
}
}
@media (max-width: 460px){
.striped-special .content .news-item {
    padding-left: 30px;
}
.striped-special .content.ni-forms .news-item,
.striped-special .content.ni-laws .news-item {
    background-image: none;
}
.indent20 {
  margin-left: 15px;
}
.indent40 {
  margin-left: 30px;
}
.indent60 {
  margin-left: 45px;
}
}